local assets =
{
	Asset( "ANIM", "anim/mao_france.zip" ),
	Asset( "ANIM", "anim/ghost_mao_france_build.zip" ),
}

local skins =
{
	normal_skin = "mao_france",
	ghost_skin = "ghost_mao_france_build",
}

local base_prefab = "mao_france"

local tags = {"BASE" ,"mao_france", "CHARACTER"}

return CreatePrefabSkin("mao_france_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	skin_tags = tags,
	
	build_name_override = "mao_france",
	rarity = "Character",
})